<?php
/**
 * Content that needs to go into the WordPress admin head for all
 * menus.
 *
 * Copyright (C) 2008  Sean Hickey
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @author Sean Hickey <sean@headzoo.com>
 * @version $Id: Head.php 394 2008-07-03 05:49:00Z sean $
 */
?>
<link rel="stylesheet" type="text/css" href="<?php echo Alinks_Registry::get('alinks_url'); ?>/includes/styles/alinks.css" />
<script type="text/javascript">
	var wordpress_home = '<?php echo get_option('home'); ?>';
	function alinks_showAjaxNotice(title, message, error)
	{
		var notices = document.getElementById('alinks_ajax_notices');
		var fade_class = (error) ? 'fade-ff0000' : 'fade';
		notices.innerHTML = "<div id='alinks_notice' class='updated " + fade_class + "'><p><strong>" + title + "</strong> " + message + "</p></div>";
		Fat.fade_all();
		setTimeout("document.getElementById('alinks_ajax_notices').innerHTML = ''", 5000);
	}
</script>