<?php
/**
 * @see Alinks_Menu_Abstract
 */
require_once('Alinks/Menu/Abstract.php');

/**
 * Displays the help menu
 *
 * Copyright (C) 2008  Sean Hickey
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @author Sean Hickey <sean@headzoo.com>
 * @version $Id: Help.php 382 2008-07-03 05:31:10Z sean $
 * @package Alinks_Menu
 */
class Alinks_Menu_Help extends Alinks_Menu_Abstract
{
	/**
	 * Inits the menu
	 *
	 * Sets up CSS/JavaScript, and processes any submitted forms.
	 */
	public static function init()
	{

	}

	/**
	 * Shows the import export menu
	 */
	public static function show()
	{
		$pdf_url = Alinks_Registry::get('alinks_url') . '/includes/help.pdf';
		$factories = Alinks_Registry::get('Alinks_Factory_Keeper')->fetchAll();
		include('AlinksMenus/Help.php');
	}
}