<?php
/**
 * The help menu
 *
 * Copyright (C) 2008  Sean Hickey
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @author Sean Hickey <sean@headzoo.com>
 * @version $Id: Help.php 398 2008-07-04 22:43:37Z sean $
 */
?>
<div class="wrap">
	<a name="top"></a>
	<h2>Help</h2>
	<?php echo Alinks_Popup::show(Alinks_Popup::KEY_HELP); ?>
	<ul class="alinks_table_contents">
	<?php foreach($factories as $factory) : ?>
		<?php if (!$factory->hasHelp()) continue; ?>
		<li><a href="#<?php echo $factory->getSafeName(); ?>"><?php echo $factory->getName(); ?> Factory</a></li>
	<?php endforeach; ?>
	</ul>
	<iframe style="width: 100%; height: 600px;" src="<?php echo $pdf_url; ?>"></iframe>
	<small>If you're having trouble viewing the PDF document above, it can be found in the aLinks ZIP file.</small>
	<?php foreach($factories as $factory) : ?>
		<?php if (!$factory->hasHelp()) continue; ?>
		<a name="<?php echo $factory->getSafeName(); ?>"></a>
		<h3><?php echo $factory->getName(); ?></h3>
		<div class="alinks_factory_help">
			<?php echo $factory->getHelp(); ?>
			<a href="#top">Back to the top</a>
		</div>
	<?php endforeach; ?>
</div>
