<?php
/**
 * The uninstall menu
 *
 * Copyright (C) 2008  Sean Hickey
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @author Sean Hickey <sean@headzoo.com>
 * @version $Id: Uninstall.php 394 2008-07-03 05:49:00Z sean $
 */
?>
<div class="wrap">
	<h2>Uninstall aLinks</h2>
	<p>You are about to uninstall aLinks. <strong>This action will completely erase your keyphrases and settings.</strong>
	After the uninstall is complete, you will have to manually delete the plugin files from the /wp-content/plugins directory.</p>
	<p>Are you sure you want to do this?</p>
	<form method="post">
		<input type="hidden" name="<?php echo Alinks_Form::FORM_ALINKS; ?>" value="uninstall" />
		<input type="hidden" name="alinks_uninstall_step" value="2" />
		<?php wp_nonce_field(Alinks_Form::NONCE_ACTION . '_uninstall'); ?>
		<div class="submit">
			<input type="submit" name="action" value="Cancel" /> <input type="submit" name="action" value="Yes, uninstall aLinks &raquo;" />
		</div>
	</form>
</div>